	POSITION: relative; WIDTH: 960px; BACKGROUND: url(../../images/category/nav5.png) no-repeat 0px 0px; HEIGHT: 38px
}
#levelNav LI {
	TEXT-ALIGN: center; LINE-HEIGHT: 38px; WIDTH: 101px; FLOAT: left; HEIGHT: 38px
}
#levelNav LI.cur {
	BACKGROUND-COLOR: #1c75c1
}
#levelNav LI.cur A {
	COLOR: #ffffff
}
#levelNav LI A {
	WIDTH: 100%; DISPLAY: inline-block; FONT-FAMILY: "΢���ź�"; HEIGHT: 100%; COLOR: #bebecb; FONT-SIZE: 15px
}
#levelNav LI A:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.level-shadow {
	POSITION: absolute; WIDTH: 960px; BOTTOM: -1px; BACKGROUND: url(../../images/category/blackbg.png) no-repeat 0px 0px; HEIGHT: 1px; LEFT: 0px; _display: none
}
#levelNav .cur A {
	BACKGROUND-IMAGE: url(../../images/category/index_nav_cur.png); BACKGROUND-REPEAT: no-repeat
}
#levelNav .cur .first {
	BACKGROUND-IMAGE: url(../../images/category/index_nav_cur.png); BACKGROUND-REPEAT: no-repeat
}
#levelNav .cur A {
	BACKGROUND-POSITION: 0px 0px
}
#levelNav .cur .first {
	BACKGROUND-POSITION: -113px 0px
}
#indexmain {
	POSITION: relative; MARGIN: 0px auto; WIDTH: 960px; FONT-SIZE: 12px; OVERFLOW: hidden
}
UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
OL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
P {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL {
	LIST-STYLE-TYPE: none
}
LI {
	LIST-STYLE-TYPE: none
}
A {
	OUTLINE-STYLE: none; TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
IMG {
	BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-TOP-STYLE: none; VERTICAL-ALIGN: bottom; BORDER-LEFT-STYLE: none
}
H3 {
	FONT-SIZE: 12px
}
#slide {
	POSITION: relative; MARGIN: 11px auto 25px; WIDTH: 952px; HEIGHT: 300px
}
#slide .bd {
	POSITION: absolute; HEIGHT: 214px; TOP: 20px; LEFT: 30px
}
#slide .cover {
	POSITION: relative; WIDTH: 890px; HEIGHT: 244px; OVERFLOW: hidden
}
#slide UL {
	POSITION: relative; WIDTH: 10000px; HEIGHT: 244px; OVERFLOW: hidden
}
#slide LI {
	POSITION: relative; WIDTH: 282px; DISPLAY: inline; FLOAT: left; HEIGHT: 212px; MARGIN-RIGHT: 22px
}
#slide LI A {
	BORDER-BOTTOM: #24262f 3px solid; POSITION: relative; BORDER-LEFT: #24262f 3px solid; WIDTH: 276px; DISPLAY: block; HEIGHT: 210px; OVERFLOW: hidden; BORDER-TOP: #24262f 3px solid; BORDER-RIGHT: #24262f 3px solid; TEXT-DECORATION: none
}
#slide .shadow {
	POSITION: absolute; WIDTH: 284px; BOTTOM: -30px; HEIGHT: 244px; LEFT: -1px
}
#slide .shadow-vanish {
	POSITION: absolute; WIDTH: 280px; HEIGHT: 210px; TOP: 0px; LEFT: 0px
}
#slide LI IMG {
	DISPLAY: block
}
#slide LI .info-wrap {
	POSITION: absolute; WIDTH: 276px; BOTTOM: -24px; HEIGHT: 53px; LEFT: 0px
}
#slide LI I {
	POSITION: absolute; FILTER: alpha(opacity=60); BACKGROUND-COLOR: #000000; WIDTH: 100%; HEIGHT: 100%; TOP: 0px; CURSOR: pointer; LEFT: 0px; opacity: 0.6
}
#slide LI STRONG {
	POSITION: absolute; COLOR: #ffffff; FONT-SIZE: 16px; TOP: 6px; CURSOR: pointer; LEFT: 13px
}
#slide LI .status {
	POSITION: absolute; LINE-HEIGHT: 160%; COLOR: #c4c4c4; TOP: 7px; CURSOR: pointer; RIGHT: 10px
}
#slide LI .info {
	POSITION: absolute; LINE-HEIGHT: 2em; COLOR: #c4c4c4; FONT-SIZE: 14px; TOP: 25px; CURSOR: pointer; LEFT: 13px
}
#slide LI .star {
	BOTTOM: auto; TOP: 11px
}
#slide LI EM {
	POSITION: absolute; LINE-HEIGHT: 100%; COLOR: #fb7702; FONT-SIZE: 24px; TOP: 3px; CURSOR: pointer; RIGHT: 10px
}
#slide LI EM SPAN {
	FONT-SIZE: 16px
}
#slide .btn {
	POSITION: absolute; OUTLINE-STYLE: none; WIDTH: 17px; HEIGHT: 27px; COLOR: #ffffff; FONT-SIZE: 24px; TOP: 100px
}
#slide .left-btn {
	LEFT: -25px
}
#slide .right-btn {
	RIGHT: -28px
}
.edge {
	POSITION: absolute; WIDTH: 4px; HEIGHT: 300px; TOP: 0px
}
.left-edge {
	LEFT: -4px
}
.right-edge {
	RIGHT: -4px
}
.slide-bottom-shadow {
	POSITION: absolute; WIDTH: 960px; BOTTOM: -17px; HEIGHT: 15px; LEFT: -4px
}
#slide .ft {
	POSITION: absolute; TEXT-ALIGN: center; BOTTOM: 0px; HEIGHT: 46px; LEFT: 0px
}
#slide .tab {
	POSITION: relative; WIDTH: 952px; HEIGHT: 46px
}
#slide .tab A {
	POSITION: relative; TEXT-ALIGN: center; LINE-HEIGHT: 34px; OUTLINE-STYLE: none; WIDTH: 90px; DISPLAY: inline-block; FONT-FAMILY: "΢���ź�","����"; COLOR: #66717f; FONT-SIZE: 14px
}
#slide .tab A:hover {
	TEXT-DECORATION: none
}
#slide .tab .cur {
	COLOR: #ffffff
}
#slide .tab A.cur SPAN {
	POSITION: absolute; WIDTH: 130px; BOTTOM: 33px; DISPLAY: block; HEIGHT: 5px; OVERFLOW: hidden; LEFT: -31px
}
#slide .tab A:hover {
	COLOR: #ffffff
}
.mod {
	Z-INDEX: 100; BORDER-BOTTOM: #e6e6e6 1px solid; POSITION: relative; BORDER-LEFT: #e6e6e6 1px solid; PADDING-BOTTOM: 12px; WIDTH: 958px; MARGIN-BOTTOM: 26px; BORDER-TOP: #e6e6e6 1px solid; BORDER-RIGHT: #e6e6e6 1px solid
}
.mod .loading {
	Z-INDEX: 99; POSITION: absolute; FILTER: Alpha(Opacity=80); WIDTH: 707px; DISPLAY: none; HEIGHT: 100%; TOP: 0px; LEFT: 0px; opacity: 0.8
}
.vhd {
	POSITION: absolute; WIDTH: 37px; HEIGHT: 19px; COLOR: #ffffff; TOP: 0px; RIGHT: 0px
}
.big-star {
	POSITION: absolute; WIDTH: 66px; HEIGHT: 17px; TOP: 10px; CURSOR: pointer; RIGHT: 40px
}
.active .big-star {
	BOTTOM: 26px
}
.big-star SPAN {
	WIDTH: 82%; DISPLAY: inline-block; HEIGHT: 17px
}
.small-star {
	LINE-HEIGHT: 13px; WIDTH: 55px; DISPLAY: inline-block; HEIGHT: 15px
}
.small-star SPAN {
	WIDTH: 32%; DISPLAY: inline-block; HEIGHT: 13px; line-heihgt: 13px
}
.paging {
	POSITION: absolute; TEXT-ALIGN: center; LINE-HEIGHT: 21px; WIDTH: 681px; BOTTOM: 15px; HEIGHT: 21px; LEFT: 0px
}
.paging A {
	MARGIN: 0px 5px; WIDTH: 21px; DISPLAY: inline-block; HEIGHT: 21px; COLOR: #808080; VERTICAL-ALIGN: bottom
}
.paging .cur {
	MARGIN: 0px 5px; WIDTH: 21px; DISPLAY: inline-block; HEIGHT: 21px; COLOR: #808080; VERTICAL-ALIGN: bottom
}
.paging .next {
	MARGIN: 0px 5px; WIDTH: 21px; DISPLAY: inline-block; HEIGHT: 21px; COLOR: #808080; VERTICAL-ALIGN: bottom
}
.paging .pre {
	MARGIN: 0px 5px; WIDTH: 21px; DISPLAY: inline-block; HEIGHT: 21px; COLOR: #808080; VERTICAL-ALIGN: bottom
}
.paging .pre-init {
	MARGIN: 0px 5px; WIDTH: 21px; DISPLAY: inline-block; HEIGHT: 21px; COLOR: #808080; VERTICAL-ALIGN: bottom
}
.paging .next-init {
	MARGIN: 0px 5px; WIDTH: 21px; DISPLAY: inline-block; HEIGHT: 21px; COLOR: #808080; VERTICAL-ALIGN: bottom
}
.paging .cur {
	COLOR: #2b2b2b; FONT-WEIGHT: bold
}
.paging A:hover {
	COLOR: #2b2b2b; TEXT-DECORATION: none
}
.middle-shadow {
	WIDTH: 14px; FLOAT: left; HEIGHT: 319px
}
.top-place {
	Z-INDEX: 2; POSITION: absolute; WIDTH: 960px; HEIGHT: 12px; TOP: -1px; LEFT: -1px
}
.bottom-place {
	Z-INDEX: 2; POSITION: absolute; WIDTH: 960px; BOTTOM: -5px; HEIGHT: 12px; LEFT: -1px
}
.clearfix:after {
	LINE-HEIGHT: 0; DISPLAY: block; HEIGHT: 0px; VISIBILITY: hidden; CLEAR: both; FONT-SIZE: 0px; CONTENT: '.'
}
.clearfix {
	ZOOM: 1
}
.mod-left {
	MARGIN-TOP: 12px; PADDING-LEFT: 13px; WIDTH: 681px; FLOAT: left; OVERFLOW: hidden
}
.mod-left .hd {
	POSITION: relative
}

.mod-left .bd UL {
	OVERFLOW: hidden
}
.mod-left H3 {
	TEXT-INDENT: -9999px; WIDTH: 130px; HEIGHT: 19px
}
.category {
	POSITION: absolute; TOP: 0px; RIGHT: 19px
}
.category A {
	OUTLINE-STYLE: none; COLOR: #808080
}
.category A.cur {
	COLOR: #2b2b2b; FONT-WEIGHT: bold
}
.category A.cur:hover {
	COLOR: #2b2b2b
}
.category A:hover {
	COLOR: #2b2b2b; TEXT-DECORATION: underline
}
.vline {
	MARGIN: 0px 8px; COLOR: #eeeeee
}
.mod-left .bd {
	OVERFLOW: hidden
}
.mod-left LI {
	POSITION: relative; MARGIN: 13px 14px 0px 0px; WIDTH: 122px; FLOAT: left; OVERFLOW: hidden
}
#tv .mod-left LI {
	HEIGHT: 125px
}
#movie .mod-left LI {
	HEIGHT: 125px
}
#anime .mod-left LI {
	HEIGHT: 125px
}
#variety .mod-left LI {
	HEIGHT: 125px
}
#video .mod-left LI {
	HEIGHT: 125px
}
.photo-bg {
	POSITION: absolute; BACKGROUND-COLOR: #dcdcdc; WIDTH: 120px; HEIGHT: 93px; TOP: 1px; LEFT: 1px
}
.mod-left .active .photo-bg {
	BACKGROUND-COLOR: #005dd1; WIDTH: 122px; HEIGHT: 95px; TOP: 0px; LEFT: 0px
}
.photo {
	POSITION: relative; PADDING-BOTTOM: 4px; BACKGROUND-COLOR: #ffffff; PADDING-LEFT: 4px; WIDTH: 110px; PADDING-RIGHT: 4px; HEIGHT: 83px; TOP: 2px; PADDING-TOP: 4px; LEFT: 2px
}
.mod-left .photo A {
	POSITION: relative; WIDTH: 110px; DISPLAY: block; HEIGHT: 83px; TEXT-DECORATION: none
}
.info-con {
	POSITION: absolute; WIDTH: 110px; BOTTOM: 0px; HEIGHT: 17px; RIGHT: 0px; _bottom: -1px
}
.photo I {
	POSITION: absolute; FILTER: alpha(opacity=60); BACKGROUND-COLOR: #000000; WIDTH: 100%; DISPLAY: block; HEIGHT: 100%; TOP: 0px; CURSOR: pointer; RIGHT: 0px; opacity: 0.6
}
#videoResult .photo I {
	WIDTH: 40px
}
#tvResult .photo IMG {
	WIDTH: 110px; HEIGHT: 83px
}
#videoResult .photo IMG {
	WIDTH: 110px; HEIGHT: 83px
}
#varietyResult .photo IMG {
	WIDTH: 110px; HEIGHT: 83px
}
#animeResult .photo IMG {
	WIDTH: 110px; HEIGHT: 83px
}
#varietyResult LI {
	HEIGHT: 145px
}
#movieResult .photo IMG {
	WIDTH: 110px; HEIGHT: 83px
}
.mod-left .status {
	POSITION: absolute; LINE-HEIGHT: 16px; BOTTOM: 0px; HEIGHT: 17px; COLOR: #ffffff; MARGIN-LEFT: 3px; CURSOR: pointer; LEFT: 3px; _line-height: 17px
}
.time {
	POSITION: absolute; LINE-HEIGHT: 17px; BOTTOM: 0px; HEIGHT: 17px; COLOR: #ffffff; CURSOR: pointer; RIGHT: 3px
}
.mod-left .vhd {
	COLOR: #ffffff; TOP: 0px; CURSOR: pointer; RIGHT: 0px
}
.title {
	LINE-HEIGHT: 110%; MARGIN: 9px 0px 2px 2px; DISPLAY: inline-block; HEIGHT: 20px; COLOR: #2b2b2b; FONT-SIZE: 14px; OVERFLOW: hidden; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;
	width:120px;
}
.more-link {
	Z-INDEX: 5; POSITION: absolute; WIDTH: 677px; BOTTOM: 4px; HEIGHT: 40px; LEFT: 8px
}
.more-link A {
	TEXT-ALIGN: center; LINE-HEIGHT: 40px; MARGIN: 0px auto; DISPLAY: block; HEIGHT: 40px; COLOR: #427bd7; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.title:hover {
	LINE-HEIGHT: 110%
}
.mod-left LI P {
	LINE-HEIGHT: 160%; COLOR: #808080; MARGIN-LEFT: 3px
}
.mod-left LI P A {
	COLOR: #808080
}
.mod-left .ft {
	TEXT-ALIGN: center; MARGIN: 13px 0px 0px
}
.mod-right {
	Z-INDEX: 5; POSITION: relative; MARGIN-TOP: 12px; PADDING-LEFT: 27px; WIDTH: 237px; FLOAT: right
}
.mod-right H3 {
	TEXT-INDENT: -9999px; MARGIN: 2px 0px 1px; HEIGHT: 19px
}
.mod-right LI {
	Z-INDEX: 10; POSITION: relative; PADDING-BOTTOM: 1px; LINE-HEIGHT: 30px; WIDTH: 221px; HEIGHT: 30px
}
.top {
	TEXT-ALIGN: center; LINE-HEIGHT: 16px; WIDTH: 16px; DISPLAY: inline-block; HEIGHT: 16px
}
.mod-right .top3 {
	COLOR: #ffffff
}
.mod-right .name {
	DISPLAY: inline-block; MARGIN-LEFT: 5px
}
.mod-right LI A {
	COLOR: #000000
}
.namecon {
white-space:nowrap; overflow:hidden;display:block;width:230px;
}
.namecon .name {
}
.online {
	WIDTH: 14px; DISPLAY: inline-block; HEIGHT: 14px; VERTICAL-ALIGN: middle
}
.mod-right LI B {
	POSITION: absolute; COLOR: #808080; TOP: 0px; RIGHT: 22px; FONT-WEIGHT: normal
}
.rank {
	POSITION: absolute; COLOR: #808080; TOP: 0px; RIGHT: 22px; FONT-WEIGHT: normal
}
.mod-right LI B {
	TEXT-ALIGN: left
}
.mod-right LI EM {
	DISPLAY: inline-block
}
.mod-right LI .desc {
	POSITION: absolute; WIDTH: 7px; HEIGHT: 21px; TOP: 7px; RIGHT: 0px
}
.mod-right LI .asc {
	POSITION: absolute; WIDTH: 7px; HEIGHT: 21px; TOP: 7px; RIGHT: 0px
}
.mod-right LI .equal {
	POSITION: absolute; WIDTH: 7px; HEIGHT: 21px; TOP: 7px; RIGHT: 0px
}
.img-info {
	DISPLAY: none
}
.shadow-top-place {
	POSITION: absolute; WIDTH: 14px; HEIGHT: 45px; TOP: 0px; LEFT: 0px
}
.shadow-bottom-place {
	POSITION: absolute; WIDTH: 14px; BOTTOM: -10px; HEIGHT: 45px; LEFT: 0px
}
.tooltips {
	DISPLAY: none
}
.tooltips {
	Z-INDEX: 2; BORDER-BOTTOM: #8b8b92 1px solid; POSITION: absolute; BORDER-LEFT: #8b8b92 1px solid; PADDING-BOTTOM: 10px; BACKGROUND-COLOR: white; PADDING-LEFT: 10px; WIDTH: 112px; PADDING-RIGHT: 10px; BORDER-TOP: #8b8b92 1px solid; TOP: 0px; BORDER-RIGHT: #8b8b92 1px solid; PADDING-TOP: 10px; LEFT: -147px
}
.tooltips .tips-con {
	POSITION: relative; ZOOM: 1; DISPLAY: block; TEXT-DECORATION: none
}
.tooltips .tips-con IMG {
	BORDER-BOTTOM: #dcdcdc 1px solid; BORDER-LEFT: #dcdcdc 1px solid; BORDER-TOP: #dcdcdc 1px solid; BORDER-RIGHT: #dcdcdc 1px solid
}
.tooltips .vhd {
	RIGHT: 1px
}
.mod-right .tips-con .area {
	POSITION: absolute; FILTER: alpha(opacity=60); BACKGROUND-COLOR: black; WIDTH: 110px; BOTTOM: 0px; HEIGHT: 17px; CURSOR: pointer; LEFT: 1px; opacity: 0.6
}
.tooltips .small-star {
	POSITION: absolute; BOTTOM: 0px; CURSOR: pointer; LEFT: 6px
}
.tooltips .name {
	MARGIN-LEFT: 3px; FONT-SIZE: 14px;white-space:nowrap; text-overflow:ellipsis; overflow:hidden;width:200px;
}
.tooltips .status {
	POSITION: absolute; LINE-HEIGHT: 12px; BOTTOM: 3px; COLOR: white; LEFT: 5px
}
.mod-right .tooltips .score {
	POSITION: absolute; LINE-HEIGHT: 150%; BOTTOM: 0px; COLOR: #fb7702; CURSOR: pointer; RIGHT: 5px
}
.tooltips .intro {
	LINE-HEIGHT: 12px; DISPLAY: block; COLOR: #808080; MARGIN-LEFT: 3px;white-space:nowrap; text-overflow:ellipsis; overflow:hidden;
}
.tooltips .intro A {
	COLOR: #808080
}
.arrow {
	Z-INDEX: 3; POSITION: absolute; WIDTH: 14px; DISPLAY: none; BACKGROUND: url(../../images/video/icon.png) #ffffff no-repeat -127px -57px; HEIGHT: 30px; OVERFLOW: hidden; TOP: 0px; LEFT: -14px
}

#movieResult .photo A {
	WIDTH: 110px; HEIGHT: 147px
}

#movieRank H3 {
	MARGIN-BOTTOM: 8px
}
#movieRank .bd OL {
	Z-INDEX: 9; POSITION: relative
}
#movieResult .small-star {
	POSITION: absolute; WIDTH: 55px; BOTTOM: 0px; HEIGHT: 17px; COLOR: #ffffff; MARGIN-LEFT: 6px; CURSOR: pointer; LEFT: 0px
}
#movieResult .small-star SPAN {
	WIDTH: 82%; CURSOR: pointer
}
#movieResult .photo EM {
	POSITION: absolute; LINE-HEIGHT: 17px; BOTTOM: 0px; HEIGHT: 17px; COLOR: #fb7702; CURSOR: pointer; RIGHT: 9px
}
#movieRank LI {
	HEIGHT: 28px
}
.mod-right .type {
	DISPLAY: none
}
.mod-right .active {
	MARGIN-BOTTOM: 5px; HEIGHT: 77px
}
.mod-right .active .top {
	POSITION: absolute; TOP: 3px; LEFT: 0px
}
.mod-right .active .img-info {
	MARGIN: 4px 0px 0px 21px; WIDTH: 45px; DISPLAY: inline-block
}
.mod-right .active .img-info IMG {
	BORDER-BOTTOM: #dcdcdc 1px solid; BORDER-LEFT: #dcdcdc 1px solid; BORDER-TOP: #dcdcdc 1px solid; BORDER-RIGHT: #dcdcdc 1px solid
}
.mod-right .active .desc {
	TOP: 2px
}
.mod-right .active .asc {
	TOP: 2px
}
.mod-right .active .equal {
	TOP: 2px
}
.mod-right .active .namecon {
	POSITION: absolute; LINE-HEIGHT: 20px; HEIGHT: 20px; TOP: 5px; FONT-WEIGHT: bold; LEFT: 72px
}
.mod-right .active .name {
	DISPLAY: inline-block; MARGIN-LEFT: 0px
}
.mod-right .active .rank {
	POSITION: absolute; LINE-HEIGHT: 20px; HEIGHT: 20px; TOP: 25px; LEFT: 72px
}
.mod-right .active .type {
	POSITION: absolute; LINE-HEIGHT: 20px; DISPLAY: inline-block; HEIGHT: 20px; TOP: 44px; LEFT: 72px
}
.mod-right .active .score {
	POSITION: relative; RIGHT: 0px
}
#varietyRank LI {
	HEIGHT: 28px
}
#video {
	MARGIN-BOTTOM: 5px
}
#videoRank .bd LI {
	LINE-HEIGHT: 35px; HEIGHT: 35px
}
.mod .loading {
	BACKGROUND: url(../../pics/loading.gif) #ffffff no-repeat center center
}
.paging .cur {
	BACKGROUND-IMAGE: url(../../images/video/icon.png); BACKGROUND-REPEAT: no-repeat
}
.paging A:hover {
	BACKGROUND-IMAGE: url(../../images/video/icon.png); BACKGROUND-REPEAT: no-repeat
}
.paging .pre {
	BACKGROUND-IMAGE: url(../../images/video/icon.png); BACKGROUND-REPEAT: no-repeat
}
.paging .next {
	BACKGROUND-IMAGE: url(../../images/video/icon.png); BACKGROUND-REPEAT: no-repeat
}
.paging .pre-init {
	BACKGROUND-IMAGE: url(../../images/video/icon.png); BACKGROUND-REPEAT: no-repeat
}
.paging .next-init {
	BACKGROUND-IMAGE: url(../../images/video/icon.png); BACKGROUND-REPEAT: no-repeat
}
.paging .pre:hover {
	BACKGROUND-IMAGE: url(../../images/video/icon.png); BACKGROUND-REPEAT: no-repeat
}
.paging .next:hover {
	BACKGROUND-IMAGE: url(../../images/video/icon.png); BACKGROUND-REPEAT: no-repeat
}
.mod-right .top {
	BACKGROUND-IMAGE: url(../../images/video/icon.png); BACKGROUND-REPEAT: no-repeat
}
.mod-right .top3 {
	BACKGROUND-IMAGE: url(../../images/video/icon.png); BACKGROUND-REPEAT: no-repeat
}
.mod-right .asc {
	BACKGROUND-IMAGE: url(../../images/video/icon.png); BACKGROUND-REPEAT: no-repeat
}
.mod-right .desc {
	BACKGROUND-IMAGE: url(../../images/video/icon.png); BACKGROUND-REPEAT: no-repeat
}
.mod-right .equal {
	BACKGROUND-IMAGE: url(../../images/video/icon.png); BACKGROUND-REPEAT: no-repeat
}
.mod-right .online {
	BACKGROUND-IMAGE: url(../../images/video/icon.png); BACKGROUND-REPEAT: no-repeat
}
.shadow-top-place {
	BACKGROUND-IMAGE: url(../../images/video/icon.png); BACKGROUND-REPEAT: no-repeat
}
.shadow-bottom-place {
	BACKGROUND-IMAGE: url(../../images/video/icon.png); BACKGROUND-REPEAT: no-repeat
}
.big-star {
	BACKGROUND-IMAGE: url(../../images/video/icon.png); BACKGROUND-REPEAT: no-repeat
}
.big-star SPAN {
	BACKGROUND-IMAGE: url(../../images/video/icon.png); BACKGROUND-REPEAT: no-repeat
}
.small-star {
	BACKGROUND-IMAGE: url(../../images/video/icon.png); BACKGROUND-REPEAT: no-repeat
}
.small-star SPAN {
	BACKGROUND-IMAGE: url(../../images/video/icon.png); BACKGROUND-REPEAT: no-repeat
}
.vhd {
	BACKGROUND-IMAGE: url(../../images/video/icon.png); BACKGROUND-REPEAT: no-repeat
}
.left-edge {
	BACKGROUND-IMAGE: url(../../images/video/head.png); BACKGROUND-REPEAT: no-repeat
}
.right-edge {
	BACKGROUND-IMAGE: url(../../images/video/head.png); BACKGROUND-REPEAT: no-repeat
}
#slide .tab {
	BACKGROUND-IMAGE: url(../../images/video/tab.png); BACKGROUND-REPEAT: no-repeat
}
#slide {
	BACKGROUND-IMAGE: url(../../images/video/r_x.png); BACKGROUND-REPEAT: repeat-x
}
#slide .inner-shadow {
	BACKGROUND: url(../../images/video/blackmask.png) no-repeat 0px 0px; _background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://shared.ydstatic.com/dao/video/5.3/images/index/blackmask.png", sizingMethod="crop")
}
.top-place {
	BACKGROUND-IMAGE: url(../../images/video/fix.png); BACKGROUND-REPEAT: repeat-x
}
.bottom-place {
	BACKGROUND-IMAGE: url(../../images/video/fix.png); BACKGROUND-REPEAT: repeat-x
}
#tvResult H3 {
	BACKGROUND-IMAGE: url(../../images/video/title.png); BACKGROUND-REPEAT: no-repeat
}
#movieResult H3 {
	BACKGROUND-IMAGE: url(../../images/video/title.png); BACKGROUND-REPEAT: no-repeat
}
#animeResult H3 {
	BACKGROUND-IMAGE: url(../../images/video/title.png); BACKGROUND-REPEAT: no-repeat
}
#varietyResult H3 {
	BACKGROUND-IMAGE: url(../../images/video/title.png); BACKGROUND-REPEAT: no-repeat
}
#videoResult H3 {
	BACKGROUND-IMAGE: url(../../images/video/title.png); BACKGROUND-REPEAT: no-repeat
}
#tvRank H3 {
	BACKGROUND-IMAGE: url(../../images/video/title.png); BACKGROUND-REPEAT: no-repeat
}
#movieRank H3 {
	BACKGROUND-IMAGE: url(../../images/video/title.png); BACKGROUND-REPEAT: no-repeat
}
#animeRank H3 {
	BACKGROUND-IMAGE: url(../../images/video/title.png); BACKGROUND-REPEAT: no-repeat
}
#varietyRank H3 {
	BACKGROUND-IMAGE: url(../../images/video/title.png); BACKGROUND-REPEAT: no-repeat
}
#videoRank H3 {
	BACKGROUND-IMAGE: url(../../images/video/title.png); BACKGROUND-REPEAT: no-repeat
}
#slide .left-btn {
	BACKGROUND-IMAGE: url(../../images/video/slide-btn.png); BACKGROUND-REPEAT: no-repeat
}
#slide .right-btn {
	BACKGROUND-IMAGE: url(../../images/video/slide-btn.png); BACKGROUND-REPEAT: no-repeat
}
#slide .left-btn:hover {
	BACKGROUND-IMAGE: url(../../images/video/slide-btn.png); BACKGROUND-REPEAT: no-repeat
}
#slide .right-btn:hover {
	BACKGROUND-IMAGE: url(../../images/video/slide-btn.png); BACKGROUND-REPEAT: no-repeat
}
#slide .left-btn {
	BACKGROUND-POSITION: 0px -39px
}
#slide .right-btn {
	BACKGROUND-POSITION: 0px 0px
}
#slide .left-btn:hover {
	BACKGROUND-POSITION: 0px -117px
}
#slide .right-btn:hover {
	BACKGROUND-POSITION: 0px -78px
}
#slide .shadow {
	BACKGROUND: url(../../images/video/topbanner.png) no-repeat 0px 0px
}
.middle-shadow {
	BACKGROUND: url(../../images/video/mod_vertical.png) no-repeat 0px 0px
}
.mod-right {
	BACKGROUND: url(../../images/video/r_y.png) repeat-y 0px 0px
}
.mod-right LI {
	BACKGROUND: url(../../images/video/r_y_1.png) repeat-x 0px 30px
}
#movieRank LI {
	BACKGROUND: url(../../images/video/r_y_1.png) repeat-x 0px 28px
}
#varietyRank LI {
	BACKGROUND: url(../../images/video/r_y_1.png) repeat-x 0px 28px
}
.mod-right .active {
	BACKGROUND: url(../../images/video/r_y_1.png) repeat-x 0px 77px
}
#videoRank .bd LI {
	BACKGROUND: url(../../images/video/r_y_1.png) repeat-x 0px 35px
}
#slide .tab A.cur SPAN {
	BACKGROUND: url(../../images/video/topstar.png) no-repeat 0px 0px
}
.slide-bottom-shadow {
	BACKGROUND: url(../../images/video/slide-bottom-shadow.png) no-repeat 0px 0px
}
.more-link {
	BACKGROUND: url(../../images/video/more-btn.png) no-repeat 0px 0px
}
.mod-right .tooltips .small-star {
	BACKGROUND-POSITION: 0px -276px
}
.mod-right .tooltips .small-star SPAN {
	BACKGROUND-POSITION: 0px -299px
}
.big-star {
	BACKGROUND-POSITION: 0px -228px
}
.big-star SPAN {
	BACKGROUND-POSITION: 0px -250px
}
.small-star {
	BACKGROUND-POSITION: 0px -273px
}
.mod-right .small-star {
	BACKGROUND-POSITION: 0px -323px
}
.mod-right .rank .small-star {
	POSITION: relative; TOP: 0px; MARGIN-RIGHT: 2px
}
.small-star SPAN {
	BACKGROUND-POSITION: 0px -296px
}
.mod-right .small-star SPAN {
	BACKGROUND-POSITION: 0px -351px
}
.top-place {
	BACKGROUND-POSITION: 0px 0px
}
.bottom-place {
	BACKGROUND-POSITION: 0px -18px
}
.shadow-top-place {
	BACKGROUND-POSITION: 0px -159px
}
.shadow-bottom-place {
	BACKGROUND-POSITION: -17px -159px
}
#tvResult H3 {
	BACKGROUND-POSITION: 0px 0px
}
#movieResult H3 {
	BACKGROUND-POSITION: 0px -30px
}
#animeResult H3 {
	BACKGROUND-POSITION: 0px -59px
}
#varietyResult H3 {
	BACKGROUND-POSITION: 0px -89px
}
#videoResult H3 {
	BACKGROUND-POSITION: 0px -119px
}
#tvRank H3 {
	BACKGROUND-POSITION: 0px -150px
}
#movieRank H3 {
	BACKGROUND-POSITION: 0px -150px
}
#animeRank H3 {
	BACKGROUND-POSITION: 0px -150px
}
#varietyRank H3 {
	BACKGROUND-POSITION: 0px -150px
}
#videoRank H3 {
	BACKGROUND-POSITION: 0px -150px
}
#slide {
	BACKGROUND-POSITION: 0px -28px
}
#slide .tab {
	BACKGROUND-POSITION: 0px 0px
}
.left-edge {
	BACKGROUND-POSITION: 0px 0px
}
.right-edge {
	BACKGROUND-POSITION: -6px 0px
}
.paging .cur {
	BACKGROUND-POSITION: -84px -98px
}
.paging A:hover {
	BACKGROUND-POSITION: -84px -98px
}
.paging .pre {
	BACKGROUND-POSITION: -49px -159px
}
.paging .pre-init {
	BACKGROUND-POSITION: -49px -159px
}
.paging .pre:hover {
	BACKGROUND-POSITION: 0px -98px
}
.paging .next {
	BACKGROUND-POSITION: -87px -159px
}
.paging .next-init {
	BACKGROUND-POSITION: -87px -159px
}
.paging .next:hover {
	BACKGROUND-POSITION: -41px -98px
}
.mod-right LI .top {
	BACKGROUND-POSITION: -86px -62px
}
.mod-right LI .top3 {
	BACKGROUND-POSITION: -86px -31px
}
.mod-right .asc {
	BACKGROUND-POSITION: 0px -130px
}
.mod-right .desc {
	BACKGROUND-POSITION: -17px -130px
}
.mod-right .equal {
	BACKGROUND-POSITION: -34px -130px
}
.mod-right .online {
	BACKGROUND-POSITION: -49px -130px
}
.vhd {
	TEXT-INDENT: -9999px; BACKGROUND-POSITION: -86px 0px; CURSOR: pointer
}
A.btn-viewmore {
	POSITION: absolute; BOTTOM: 18px; COLOR: #808080; LEFT: 610px
}
.g-row {
	ZOOM: 1
}
.g-row:after {
	DISPLAY: block; HEIGHT: 0px; VISIBILITY: hidden; CLEAR: both; OVERFLOW: hidden; CONTENT: " "
}


.nav1 {
	BACKGROUND: url(../images/wiki/daohangbg.png) repeat-x; HEIGHT: 41px
}
 .nav1 LI {
	LINE-HEIGHT: 41px; DISPLAY: inline; FLOAT: left; HEIGHT: 41px
}
.nav1 LI .split-line {
	BACKGROUND: url(../images/wiki/daohangline.png) no-repeat 106px 11px
}
.nav1 LI A {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; PADDING-LEFT: 24px; PADDING-RIGHT: 24px; DISPLAY: inline-block; FONT-FAMILY: "����"; HEIGHT: 41px; COLOR: #fff; FONT-SIZE: 14px; VERTICAL-ALIGN: middle; OVERFLOW: hidden; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 0px
}
.nav1 LI A:hover {
	POSITION: relative; PADDING-LEFT: 26px; BACKGROUND: #255c94; RIGHT: 2px; MARGIN-RIGHT: -2px; TEXT-DECORATION: none
}
 .nav1 LI .on {
	POSITION: relative; PADDING-LEFT: 26px; BACKGROUND: #255c94; RIGHT: 2px; MARGIN-RIGHT: -2px; TEXT-DECORATION: none
}
.nav1 LI A.cur {
	POSITION: relative; PADDING-LEFT: 26px; BACKGROUND: url(/static/widget/common/nav/img/daohang_curr2.png) no-repeat; HEIGHT: 41px; RIGHT: 2px; MARGIN-RIGHT: -2px
}
.nav1 LI.category {
	POSITION: relative
}
.nav1 LI.category .ico {
	BORDER-BOTTOM: #fff 0px solid; POSITION: absolute; BORDER-LEFT: #2b6bac 4px solid; WIDTH: 0px; DISPLAY: block; BACKGROUND: 0px 50%; HEIGHT: 0px; OVERFLOW: hidden; BORDER-TOP: #fff 4px solid; BORDER-RIGHT: #2b6bac 4px solid; TOP: 18px; LEFT: 89px
}
.nav1 LI.category .ico-hover {
	BORDER-BOTTOM: #fff 4px solid; POSITION: absolute; BORDER-LEFT: #255c94 4px solid; WIDTH: 1px; DISPLAY: block; HEIGHT: 1px; OVERFLOW: hidden; BORDER-TOP: #fff 0px solid; BORDER-RIGHT: #255c94 4px solid; TOP: 18px; LEFT: 89px
}
 .nav1 LI.category SPAN {
	BACKGROUND-POSITION: 112px 11px
}
 .nav1 LI.category A {
	WIDTH: 66px
}
 .nav {
	BACKGROUND: url(../../images/wiki/daohangbg2.png) repeat-x; HEIGHT: 34px
}
 .nav LI {
	LINE-HEIGHT: 34px; DISPLAY: inline; FLOAT: left; HEIGHT: 34px
}
 .nav LI .split-line {
	DISPLAY: inline-block; BACKGROUND: url(../../images/wiki/daohang1.png) no-repeat 98px 1px
}
 .nav LI A {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; DISPLAY: inline-block; FONT-FAMILY: "����"; COLOR: #fff; FONT-SIZE: 14px; VERTICAL-ALIGN: middle; OVERFLOW: hidden; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 0px
}
 .nav LI A:hover {
	BACKGROUND: url(../../images/wiki/daohang_hover1.png) no-repeat 0px -102px; TEXT-DECORATION: none
}
 .nav LI.first {
	BACKGROUND: url(../../images/wiki/daohang_hover1.png) no-repeat 0px 0px
}
 .nav LI.first A:hover {
	BACKGROUND-POSITION: 0px -68px
}
 .nav LI.category {
	POSITION: relative
}
 .nav LI.category .ico {
	BORDER-BOTTOM: #fff 4px solid; POSITION: absolute; BORDER-LEFT: #23588e 4px solid; WIDTH: 1px; DISPLAY: block; HEIGHT: 1px; OVERFLOW: hidden; BORDER-TOP: #fff 0px solid; BORDER-RIGHT: #23588e 4px solid; TOP: 15px; LEFT: 85px
}
 .nav LI.category SPAN {
	BACKGROUND-POSITION: 104px 1px
}
 .nav LI.category A {
	
}
 .nav LI.category A:hover {
	BACKGROUND: url(../../images/wiki/daohang_hover1.png) no-repeat 0px -136px
}
 .nav LI.category A.on {
	BACKGROUND: url(../../images/wiki/daohang_hover1.png) no-repeat 0px -170px
}
 .nav LI.five A:hover {
	BACKGROUND-POSITION: 0px 0px
}
 .nav LI.circle-right {
	WIDTH: 2px; BACKGROUND: url(../images/wiki/daohang_hover1.png) no-repeat 0px -34px; FLOAT: right
}
 .nav2 {
	BACKGROUND: url(../../images/wiki/daohangbg2.png) repeat-x; HEIGHT: 34px
}
 .nav2 LI {
	LINE-HEIGHT: 34px; DISPLAY: inline; FLOAT: left; HEIGHT: 34px
}
 .nav2 LI .split-line {
	 BACKGROUND: url(../../images/wiki/daohang1.png) no-repeat 98px 1px;
	 background-position: 0 0;
}
 .nav2 LI.category SPAN
 {
 background-position: 0 0;
 }
  .nav2 LI.five SPAN
 {
 background-position: 0 0;
 }
 
 .nav2 LI.category{position:relative;}
 
  .nav2 LI.category a {position:relative;}
    .nav2 LI.five a {}
 .nav2 LI A {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; DISPLAY: inline-block; FONT-FAMILY: "����"; COLOR: #fff; FONT-SIZE: 14px; VERTICAL-ALIGN: top; OVERFLOW: hidden; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 0px
}
 .nav2 LI  A:hover {
	background-color: #2c649b; 
}
 .nav2 LI A.cur {
	POSITION: relative; PADDING-LEFT: 26px; BACKGROUND: url(../../images/wiki/daohang_curr1.png) no-repeat; HEIGHT: 34px; CURSOR: default; RIGHT: 2px; MARGIN-RIGHT: -2px
}
 .nav2 LI A.cur:hover {
	PADDING-LEFT: 26px; HEIGHT: 34px; _right: 2px; _margin-right: -2px; _position: relative
}
 .nav2 LI.first {
	POSITION: relative; PADDING-LEFT: 0px;  HEIGHT: 34px; CURSOR: default; MARGIN-RIGHT: -2px
}
 .nav2 LI.category {
	POSITION: relative
}
 .nav2 LI.category .ico {
	BORDER-BOTTOM: #fff 0px solid; POSITION: absolute; BORDER-LEFT: #2b6bac 4px solid; WIDTH: 0px; DISPLAY: block; BACKGROUND: 0px 50%; HEIGHT: 0px; OVERFLOW: hidden; BORDER-TOP: #fff 4px solid; BORDER-RIGHT: #2b6bac 4px solid; TOP: 15px; LEFT: 85px
}
 .nav2 LI.category .ico-hover {
	BORDER-BOTTOM: #fff 4px solid; POSITION: absolute; BORDER-LEFT: #255c94 4px solid; WIDTH: 1px; DISPLAY: block; HEIGHT: 1px; OVERFLOW: hidden; BORDER-TOP: #fff 0px solid; BORDER-RIGHT: #255c94 4px solid; TOP: 15px; LEFT: 85px
}
.nav-container .nav2 LI .ico {
	BORDER-BOTTOM: #fff 0px solid; POSITION: absolute; BORDER-LEFT: #2b6bac 4px solid; WIDTH: 0px; DISPLAY: block; BACKGROUND: 0px 50%; HEIGHT: 0px; OVERFLOW: hidden; BORDER-TOP: #fff 4px solid; BORDER-RIGHT: #2b6bac 4px solid; TOP: 140px; LEFT: 1025px
}
.nav-container .nav2 LI .ico-hover {
	BORDER-BOTTOM: #fff 4px solid; POSITION: absolute; BORDER-LEFT: #255c94 4px solid; WIDTH: 1px; DISPLAY: block; HEIGHT: 1px; OVERFLOW: hidden; BORDER-TOP: #fff 0px solid; BORDER-RIGHT: #255c94 4px solid; TOP: 140px; LEFT: 1025px
}
 .nav2 LI.category A {

}
 .nav2 LI.category A:hover {
	background-color: #2c649b; 
}
 .nav2 LI.category A.on {
background-color: #2c649b; 
}
 .nav2 LI.five A:hover {
background-color: #2c649b; 
}
 .nav2 LI.circle-right {
	WIDTH: 2px; BACKGROUND: url(../../images/wiki/daohang_hover1.png) no-repeat 0px -34px; FLOAT: right
}
 .subnav1 {
	Z-INDEX: 100; BORDER-BOTTOM: #255b92 1px solid; POSITION: absolute; BORDER-LEFT: #255b92 1px solid; PADDING-BOTTOM: 16px; PADDING-LEFT: 20px; WIDTH: 94px; PADDING-RIGHT: 0px; BACKGROUND: #fafcff; BORDER-TOP: #255b92 0px solid; BORDER-RIGHT: #255b92 1px solid; PADDING-TOP: 4px; TOP: 41px; LEFT: 106px
}
 .subnav1 LI {
	MARGIN: 13px 0px 0px; WIDTH: 46px; FLOAT: left; COLOR: #126ec1; FONT-SIZE: 12px
}
 .subnav1 LI.cur {
	COLOR: #333; FONT-WEIGHT: bold
}
.nav-container .subnav1 {
	Z-INDEX: 100; BORDER-BOTTOM: #255b92 1px solid; POSITION: absolute; BORDER-LEFT: #255b92 1px solid; PADDING-BOTTOM: 16px; PADDING-LEFT: 20px; WIDTH: 120px; PADDING-RIGHT: 0px; BACKGROUND: #fafcff; BORDER-TOP: #255b92 0px solid; BORDER-RIGHT: #255b92 1px solid; PADDING-TOP: 4px; TOP: 155px; LEFT: 970px
}

.nav-container .subnav1 LI {
	MARGIN: 13px 0px 0px; WIDTH: 80px; FLOAT: left; COLOR: #126ec1; FONT-SIZE: 12px
}
.nav-container .subnav1 LI.cur {
	COLOR: #333; FONT-WEIGHT: bold
}
.d-n{display: none;}
 .subnav {
	Z-INDEX: 10000; BORDER-BOTTOM: #ddd 1px solid; BORDER-LEFT: #ddd 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; WIDTH: 978px; PADDING-RIGHT: 0px; ZOOM: 1; BACKGROUND: #fafcff; OVERFLOW: hidden; BORDER-TOP: #ddd 0px solid; BORDER-RIGHT: #ddd 1px solid; PADDING-TOP: 6px
}
 .subnav LI {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 15px; WIDTH: 26px; PADDING-RIGHT: 15px; BACKGROUND: url(../images/wiki/subline.png) no-repeat 55px 6px; FLOAT: left; COLOR: #126ec1; FONT-SIZE: 12px; PADDING-TOP: 0px
}
 .subnav LI.cur {
	COLOR: #333; FONT-WEIGHT: bold
}
 .subnav .sub-cur {
	COLOR: #333; FONT-WEIGHT: bold
}
 .subnav2 {
	Z-INDEX: 100; BORDER-BOTTOM: #255b92 1px solid; POSITION: absolute; BORDER-LEFT: #255b92 1px solid; PADDING-BOTTOM: 16px; PADDING-LEFT: 20px; WIDTH: 86px; PADDING-RIGHT: 0px; BACKGROUND: #fafcff; BORDER-TOP: #255b92 0px solid; BORDER-RIGHT: #255b92 1px solid; PADDING-TOP: 4px; TOP: 34px; LEFT: 100px
}
 .subnav2 LI {
	MARGIN: 13px 0px 0px; WIDTH: 40px; FLOAT: left; COLOR: #126ec1; FONT-SIZE: 12px
}
 .subnav2 LI.cur {
	COLOR: #333; FONT-WEIGHT: bold
}
.clearfix {
	ZOOM: 1; OVERFLOW: visible
}
.clearfix:after {
	DISPLAY: block; HEIGHT: 0px; VISIBILITY: hidden; CLEAR: both; OVERFLOW: hidden; CONTENT: " "
}

.clearfix {
	CLEAR: both
}
.beShort {
	MARGIN: 0px auto; WIDTH: 980px
}
 .top-wrap {
	BACKGROUND: url(../../images/wiki/daohangbg.png) repeat-x
}

#search {
	Z-INDEX: 2; POSITION: relative; 
}

#search A {
	COLOR: #00c; TEXT-DECORATION: underline
}
#logo IMG {
	DISPLAY: block
}
#search-content {
	WIDTH: 615px
}
#search-content P.nv {
	LINE-HEIGHT: 20px; HEIGHT: 20px
}
.g-row:after {
	DISPLAY: block; HEIGHT: 0px; VISIBILITY: hidden; CLEAR: both; OVERFLOW: hidden; CONTENT: " "
}

#login2{ height:23px;line-height:23px;padding:3px 0;background:#f7f7f8 url(../../images/baike/login_bg.jpg) repeat-x top left;text-align:right;width: 100%;border-bottom:#e1e1e1 1px solid;}
#login2 a{color:#000;}
#login2 li{display:inline;padding:0 8px;height:17px;line-height:17px;margin-top:3px;border-right:1px #ccc solid;zoom:1;}
#login2 li img{ vertical-align:middle;height:17px;}
#logo2{float:left;margin:10px 0 15px;width:168px; background:url(../../images/baike/logo.gif) no-repeat center center;}
#logo2 img{width:168px;}


#search {
	Z-INDEX: 2; POSITION: relative;
}
#logo {
	FLOAT: left
}
#search-content {
	FLOAT: left
}
#help {
	FLOAT: left
}
#logo {
	POSITION: relative; MARGIN-TOP: 7px; WIDTH: 152px; ZOOM: 1
}
#search p A {
	COLOR: #00c; TEXT-DECORATION: underline
}
#logo IMG {
	DISPLAY: block
}
#search-content {
	WIDTH: 615px
}
#search-content P.nv {
	LINE-HEIGHT: 20px; HEIGHT: 20px
}
.nv {
	MARGIN: 0px 0px 5px
}
.nv A {
	FONT-FAMILY: arial; FONT-SIZE: 14px; MARGIN-RIGHT: 12px
}
.nv STRONG {
	FONT-FAMILY: arial; FONT-SIZE: 14px; MARGIN-RIGHT: 10px
}
#search FORM {
	Z-INDEX: 0; POSITION: relative; MARGIN: 0px; CLEAR: both
}
#search .s_ipt {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 5px 0px 0px 7px; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; WIDTH: 398px; PADDING-RIGHT: 0px; FONT: 16px/22px arial; BACKGROUND: white; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; HEIGHT: 22px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px; -webkit-appearance: none
}
#search .s_ipt_wr {
	BORDER-BOTTOM: #b6b6b6 1px solid; BORDER-LEFT: #7b7b7b 1px solid; WIDTH: 408px; DISPLAY: inline-block; BACKGROUND: url(../../images/wiki/bg_search.png) no-repeat -304px 0px; HEIGHT: 30px; VERTICAL-ALIGN: top; BORDER-TOP: #7b7b7b 1px solid; MARGIN-RIGHT: 5px; BORDER-RIGHT: #b6b6b6 1px solid
}
#search .s_btn {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; PADDING-LEFT: 0px; WIDTH: 95px; PADDING-RIGHT: 0px; BACKGROUND: url(../../images/wiki/bg_search.png) #ddd; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; HEIGHT: 32px; FONT-SIZE: 14px; BORDER-LEFT-WIDTH: 0px; CURSOR: pointer; PADDING-TOP: 2px;
}
#search .s_btn_h {
	BACKGROUND-POSITION: -100px 0px
}
.grid {
	MARGIN: 0px auto; WIDTH: 980px; ZOOM: 1
}
.grid:after {
	DISPLAY: block; HEIGHT: 0px; VISIBILITY: hidden; CLEAR: both; OVERFLOW: hidden; CONTENT: " "
}
